@charset "UTF-8";

@media only screen and (max-width: 480px) {


.h2-faq{
	font-size:20px;
	padding:6px 6px 6px 6px;
	margin:0 0 0px 0px;
	color:#fff;
	background: #666;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
}


h3{
	font-size:14px;
	padding:0px 0 0px 0px;
	margin:36px 0 0 0px;
	color:#555;
	border-bottom: 1px solid #ccc;
}


h4{
	font-size:14px;
	padding:0px 0 8px 12px;
	margin:30px 0 0 0px;
	color:#bd2d2f;
	line-height: 14px;
}



/* kaitori-list
----------------------------------------------- */
#faq-col{
padding:0 0 0 0;
margin:0 0 0 0;
}

.faq-list{
font-size: 14px;
line-height:28px;
color:#555;
margin:0 0 20px 0;
padding:0 0 0 12px;
}

.faq-list dt{
clear: left;
float: left;
margin: 0 0 0 0;
padding:0px 0 0px 0px;
width: 30px;
font-weight:bold;
}

.faq-list dd{
  margin: 0 0 0 0;
  padding:0px 0 0px 32px;
}





}/*//end  max-width: 480px ///////////////////////*/






@media only screen and (min-width: 481px) {



/*======================================

	layout 
	
========================================*/


h3 {
	font-size:21px;
	line-height: 1.5;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	margin: 30px 0 18px 0;
	padding: 0 0 6px 6px;
	border-bottom: 1px solid #ccc;
	}


h4{
	font-size:15px;
	padding:0px 0 8px 12px;
	margin:30px 0 0 0px;
	color:#bd2d2f;
	line-height: 14px;
}






/* kaitori-list
----------------------------------------------- */
#faq-col{
padding:0 0 0 0;
margin:0 0 0 0;
}

.faq-list{
font-size: 15px;
line-height:30px;
color:#333;
margin:0 0 30px 0;
padding:0 0 0 12px;
}

.faq-list dt{
clear: left;
float: left;
margin: 0 0 9px 0;
padding:0px 0 0px 0px;
width: 50px;
font-weight:bold;
}

.faq-list dd{
  margin: 0 0 9px 0;
  padding:0px 0 0px 55px;
}



}/*//end  min-width: 481px ///////////////////////*/



